Adobe Reader and Acrobat CVE-2013-2549 Integer Underflow Remote Code Execution Vulnerability

Bugtraq ID: 58398
Class: Unknown
CVE: CVE-2013-2549
Remote: Yes
Local: No
Published: Mar 08 2013 12:00AM
Updated: Aug 26 2013 12:19AM
Credit: George Hotz
Vulnerable: SuSE SUSE Linux Enterprise Desktop 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Desktop 10 SP4
+ Linux kernel 2.6.5
SuSE openSUSE 11.4
Red Hat Enterprise Linux Workstation Supplementary 6
Red Hat Enterprise Linux Supplementary 5 server
Red Hat Enterprise Linux Server Supplementary 6
Red Hat Enterprise Linux Desktop Supplementary 6
Red Hat Enterprise Linux Desktop Supplementary 5 client
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus